Processing control commands:

> severity -1 serious
Bug #885736 [src:ggcov] ggcov: Depends on libgnomeui
Severity set to 'serious' from 'important'

-- 
885736: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=885736
Debian Bug Tracking System
Contact ow...@bugs.debian.org with problems

Reply via email to